/*
Theme Name: Minus Child
Description: Minus Child Theme
Author: Sparkitive
Author URI: https://sparkitive.com.com
Template: minus
Version: 1.0.0
*/

h1.showPageTitle {
    text-shadow: rgb(0, 0, 0) 2px 2px 3px;
    color: rgb(255, 255, 255) !important;
    font-size: 46px !important;
}


body.single-post .thrv_text_element  li {
    font-size:1em;
    line-height:1.3;
    padding-bottom:10px;
}
body.single-post .thrv_text_element  ul, body.single-post .thrv_text_element  ol {
    margin-left:0;
    padding-left:0;
}
body.single-post .rltpi .rlt p {
    font-size:18px; font-weight:bold;
}
body.single-post .rltpi .rlt .rlti {
    filter: grayscale();
}
body.single-post .rltpi .rlt .rlti:hover {
    filter:none;
}
body.single-post .flex-cnt ul li {
    line-height: initial!important;
}

.fade {
    opacity: 0.25;
}

h1, h2, h3, h4, h5, h6 {
     line-height:1;
}
h1, h2, h3, h4, h5, h6 {
    margin:0px;
    padding:0px;
}
h1 {font-size:48px;}
h2 {font-size:38px;}
h3 {font-size: 34px;}
h4 {font-size:30px;}
h5 {font-size:26px;}
h6 {font-size:20px;}

body .cnt article p {
    margin-bottom:10px;
}
body.single-post .cnt article p {
    margin-bottom:30px;
}

footer .follow_me .side_body {
    text-align:center;
    padding:20px 10px 10px 10px;
    margin:0px;
}
footer .follow_me .side_body ul li {
    display:inline-block;
    float:none;
}

div.tve_ct_level2:before {
    content: "•";
    padding-right: 6px;
}

body.blog section.bSe article {
    background:#fff;
    padding:30px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 6px 12px;
    border: 1px solid rgba(89, 89, 89, 0.1) !important;
}
body.blog .bSe .entry-title, body.search-results .bSe .entry-title {
    font-size: 28px!important;
    line-height: 1em;
    max-width: 100%;
    margin-bottom: 10px;
    padding-right: 10px;
}
body.blog .cnt article p {
    max-width: 100%;
    padding-right: 10px;
}
body.blog .cnt article p~a {
    text-decoration: none;
    font-weight: bold;
    margin:0px 0px 20px 0px;
    display: block;
}
body.blog div.meta br {
    display: none;
}
body.blog .cnt section footer .meta {
    text-align:left;
}
body.blog .cnt section footer {
    float:left;
}
body.blog .cnt section footer a {
    font-weight:normal;
}

.flex-cnt header nav ul>li {
    padding: 10px 15px 10px 15px!important;
    line-height:1!important;
    margin: 0px!important;
}
#floating_menu header {
    padding:10px 0px;
}

nav ul.menu li a, ul.footer_menu li a {
    text-transform: uppercase;
    font-size: 14px!important;
}
nav ul li a:before, ul.footer_menu li a:before {
    content: "\2219"!important;
}
nav ul li:first-child a:before, ul.footer_menu li:first-child a:before {
    display:none!important;
}


body.single-post .rltpi a.rlt:nth-of-type(3n+1) {
    clear: none;
}
body.single-post .rltpi a.rlt:nth-of-type(4n+1) {
    clear: left;
}
body.single-post .cnt .bSe .awr a.rlt {
    max-width:25%;
    padding:0px 2% 35px 2%;
    margin:0px;
    box-sizing: border-box;
    position:relative;
}
.cnt .bSe article .awr, .cnt .bSe article, footer .ftw {
    border: none;
    margin: 0;
    padding: 0;
}
.flex-cnt ul, .flex-cnt ul li {
    list-style-type: disc;
    line-height: 1em!important;
    margin-left: 15px!important;
    padding-left: 0px!important;
}
.flex-cnt ul li:before {
    display:none!important;
}
.cnt article p {
    margin-bottom:0px;
}

.brd {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 12px inset;
    padding: 10px;
    margin: 0px auto 0px auto;
    line-height: 1;
}
.brd .wrp {
padding:0px;
}
body.blog .brd {
    margin: 0px auto 20px auto;
}
body.single-post section.bSe.fullWidth div.awr h1.entry-title:before {
    content:" ";
    height:5px;
    width:100px;
    background:#289AD5;
    display: block;
    margin-bottom:15px;
}
body.single-post section.bSe.fullWidth div.awr h1.entry-title {
    margin:30px auto 0px auto;
    font-weight:bold;
    font-size:42px!important;
    max-width:96%;
    display:block;
}
body.single-post section.bSe.fullWidth div.awr .padPs p {
    margin-bottom:30px!important;
    line-height:1.5!important;
}
@media only screen and (max-width: 540px) {
    body .wrp.cnt, body .wrp.cnt div.bSeCont {
        width:100%;
    }
    body .wrp.cnt div.bSeCont section.bSe {
        width:95%;
    }
}

@media only screen and (max-width: 768px) and (min-width: 540px){
    .wrp {
        width: 100%;
        padding:0px;
    }
    section.fullWidth div.thrv-page-section.tcb-window-width {
        width: 100%!important;
        left: 0!important;
    }
    #floating_menu header{
        padding:10px 20px 10px 0px!important;
    }
    body.single-post .rltpi.clearfix, body.single-post #comments {
        padding: 15px;
    }
}
@media only screen and (max-width: 940px) and (min-width: 540px) {
    body.single-post .cnt .bSe .awr a.rlt{
            max-width:50%;
            width:50%;
    }
}
@media only screen and (max-width: 540px) {
    body.single-post .cnt .bSe .awr a.rlt{
            max-width:100%;
            width:100%;
    }
}